=== debian/watch ===
version=3
opts="versionmangle=s/-//,dversionmangle=s/.dfsg$//" \
  http://code.google.com/p/psychopy/downloads/list \
  http://psychopy\.googlecode\.com/files/PsychoPy-([\d\.]*)\.zip
