=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python-wxgtk3.0 | python-wxgtk2.8,
                python-xlib,
                python-pyo,
+               python-opencv,
                python-serial,
                python-psutil,
                python-gevent,
@@ -39,6 +40,7 @@
             python-wxgtk2.8,
             python-pyglet, python-pygame,
             python-openpyxl,
+            python-opencv,
             python-imaging,
             python-serial,
             python-pyo,
@@ -48,11 +50,10 @@
             python-yaml,
             python-xlib,
             python-pandas,
-            libavbin0,
             libxxf86vm1,
             ipython,
 Conflicts: libavbin0 (= 7-4+b1)
-Suggests: python-iolabs, python-pyxid
+Suggests: python-iolabs, python-pyxid, libavbin0,
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}
 Description: environment for creating psychology stimuli in Python
