=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	cd build \
 		&& USER=nobody TRAVIS=true \
 		xvfb-run -s "-screen 0 1024x768x24 -ac +extension GLX +render -noreset" \
-		python ../psychopy/tests/runPytest.py -q -s -m "not needs_sound" || { echo "TESTS FAILED"; $(failed_tests_cmd); }
+		python ../psychopy/tests/runPytest.py --tb=line -s -m "not needs_sound" || { echo "TESTS FAILED"; $(failed_tests_cmd); }
 endif
 ## Fix up permissions on images -- pushed upstream, but left here
 ## just to make sure everything is ok
