## psychopy 1.85.3.dfsg

=== requirements.txt ===

requests
numpy
scipy
matplotlib
pandas
pyglet
pillow
openpyxl
configobj
#for iohub
pyyaml
gevent
msgpack-python
psutil
tables
python-bidi
cffi

# for developers
pytest 
sphinx 
cython
