=== debian/changelog ===
psychopy (1.85.3.dfsg-1build1) bionic; urgency=medium

  * No-change rebuild against OpenCV 3.2.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sun, 29 Oct 2017 13:05:26 +0100

psychopy (1.85.3.dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 13 Oct 2017 00:00:02 -0400

psychopy (1.85.2.dfsg-1) unstable; urgency=medium

  * New upstream release
    - for now disabling JS (psychojs) support
  * debian/rules
    - run tests using py.test directly
  * debian/rules
    - python-requests to b-depends and recommends
    - wrap running help2man under xvfb as well
  * debian/control
    - added python-future to *Depends since pyglet needs it (I guess misses
      some Depends as well)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 12 Oct 2017 22:32:19 -0400

psychopy (1.85.00.dfsg-1) UNRELEASED; urgency=medium

  * use .png for the psychopy icon within .desktop file
  * debian/patches
    - dropped all changesets picked up from upstream
    - dropped wx patch -- by now upstream is probably supporting it
      better than we would with that patch

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 08 Mar 2017 19:00:05 -0500
