=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python-wxgtk3.0 | python-wxgtk2.8,
                python-xlib,
                python-pyo,
+               python-requests,
                python-opencv,
                python-serial,
                python-psutil,
@@ -22,6 +23,7 @@
                python-yaml,
                python-pytest,
                python-pandas,
+               python-future,
 Vcs-Git: git://git.debian.org/git/pkg-exppsy/psychopy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/psychopy.git
 Standards-Version: 3.9.6
@@ -45,6 +47,7 @@
             python-serial,
             python-pyo,
             python-psutil,
+            python-requests,
             python-gevent,
             python-msgpack,
             python-yaml,
@@ -52,6 +55,7 @@
             python-pandas,
             libxxf86vm1,
             ipython,
+            python-future,
 Conflicts: libavbin0 (= 7-4+b1)
 Suggests: python-iolabs, python-pyxid, libavbin0,
 Provides: ${python:Provides}
