=== debian/watch ===
version=3
# used only to monitor for new releases -- all stripping to .dfsg
# happens within Git VCS
opts="versionmangle=s/-//,dversionmangle=s/.dfsg$//" \
  https://github.com/psychopy/psychopy/releases \
  .*archive/([\d\.]*)\.tar\.gz
