## psychopy 2020.1.3%2Bdfsg

=== debian/changelog ===
psychopy (2020.1.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Do not ship /usr/lib/python3/dist-packages/packaging
    Closes: #953846
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 14 Mar 2020 09:25:36 +0100

psychopy (2020.1.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Depends: s/ipython/ipython3/
    Closes: #937330
  * Do not parse d/changelog (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Mar 2020 16:00:45 +0100

psychopy (2020.1.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Moved package to Debian Med team
  * New upstream version
    Closes: #909559, #878930
  * debhelper-compat 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.4.1
  * Do not manually unpack upstream source but use Files-Excluded instead
  * Remove old debian menu file and old style debian/py* files
  * Switch to Python3
    Closes: #937330, #912497, #866455
  * Build-Depends / Recommends: python3-questplus, python3-distro
  * Standards-Version: 4.5.0 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Do not parse d/changelog (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Remove patch wxpython3.0.patch that is missing from
    debian/patches/series.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove deprecated Encoding key from desktop file
    debian/psychopy.desktop.
  * Fix link to examples
  * Drop automatically generated sphinx files from upstream source

 -- Andreas Tille <tille@debian.org>  Mon, 24 Feb 2020 08:56:57 +0100

psychopy (1.90.2.dfsg-1) unstable; urgency=medium

  * Fresh upstream release (Closes: #878930)
  * debian/control
    - replace python-imaging with python-pil (Closes: #866455)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 23 May 2018 09:19:15 -0400

psychopy (1.90.1.dfsg-1) UNRELEASED; urgency=medium

  * Fresh upstream release
  * debian/rules
    - export http*_proxy dummy variables to avoid network

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 06 Apr 2018 00:24:58 -0400

psychopy (1.85.4.dfsg-1) UNRELEASED; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 13 Oct 2017 21:16:25 -0400
