## psychopy 2020.1.3+dfsg

=== docs/Makefile ===
--- 
+++ 
@@ -38,6 +38,7 @@
 
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
+	cp source/index.html $(BUILDDIR)/html
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."
 
@@ -91,6 +92,7 @@
 	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."
 
 latex:
+	export max_print_line=1000; export error_line=254; export error_line=238; 
 	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
 	@echo
 	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
@@ -98,6 +100,7 @@
 	      "(use \`make latexpdf' here to do that automatically)."
 
 latexpdf:
+	export max_print_line=1000; export error_line=254; export error_line=238; 
 	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
 	@echo "Running LaTeX files through pdflatex..."
 	make -C $(BUILDDIR)/latex all-pdf
