=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/psychopy/psychopy/releases \
  .*archive/([\d\.]*)\.tar\.gz
