## psychopy 2020.2.1+dfsg

=== debian/changelog ===
psychopy (2020.2.1+dfsg-1~nd110+1) bullseye; urgency=medium

  * Backported for bullseye.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 14 Sep 2020 13:21:04 -0400

psychopy (2020.2.1+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * pyxid was accepted to unstable

  [ Nilesh Patra ]
  * Add autopkgtests
  * Install relevant examples
  * Link to demos directory inside examples
  * Repack more files
  * New upstream version 2020.2.1+dfsg
  * Remove unused override

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 08 Aug 2020 20:44:45 +0530
