=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: psychopy
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <michael.hanke@gmail.com>
 Section: science
@@ -49,7 +50,7 @@
 
 Package: psychopy
 Architecture: all
-Depends: ${python3:Depends},
+Depends: neurodebian-popularity-contest, ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
          python3-pyglet | python3-pygame,
@@ -81,9 +82,9 @@
             python3-zmq,
             python3-json-tricks,
             python3-gitlab,
+            python3-pyxid,
             python3-cryptography
 Suggests: python3-iolabs,
-          python3-pyxid,
           libavbin0
 Conflicts: libavbin0 (= 7-4+b1)
 Provides: ${python3:Provides}
