## psychopy 2020.2.10+dfsg

=== requirements.txt ===
# main requirements are now defined in setup.py
# you can install them using:
#   pip install psychopy
# or:
#   pip install -r psychopy
# Optional additional dependencies are available:
#   pip install -r requirements_dev.txt
#   pip install -r requirements_suggested.txt

-e .
