=== debian/changelog ===
psychopy (2020.2.10+dfsg-2) unstable; urgency=medium

  * Team upload
  * d/psychopy.maintscript: gracefully handle transition from symlink to
    regular directory of /usr/share/doc/psychopy/examples from Stretch through
    Buster to Bullseye.
    Closes: #988147

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Fri, 07 May 2021 20:57:53 +0200

psychopy (2020.2.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove outdated debian/blends
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jan 2021 12:15:29 +0100
