=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: psychopy
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <michael.hanke@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
@@ -42,7 +41,7 @@
                python3-cryptography,
                python3-questplus,
                python3-distro
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/psychopy
 Vcs-Git: https://salsa.debian.org/med-team/psychopy.git
 Homepage: https://www.psychopy.org
@@ -50,7 +49,7 @@
 
 Package: psychopy
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python3:Depends},
+Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
          python3-pyglet | python3-pygame,
