=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 	find debian -name __pycache__ -type d | xargs rm -rf
 
 override_dh_link:
-	dh_link -ppsychopy /usr/lib/python3/dist-packages/psychopy/demos usr/share/doc/psychopy/examples
+	dh_link -ppsychopy /usr/lib/python3/dist-packages/psychopy/demos usr/share/doc/psychopy/examples/demos
 	dh_link
 
 override_dh_installman:  debian/psychopy.1
