## psychopy 2022.1.1+dfsg

=== debian/changelog ===
psychopy (2022.1.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Depends: python3-astunparse
  * Fix permissions of images properly

 -- Andreas Tille <tille@debian.org>  Sat, 19 Feb 2022 21:20:43 +0100

psychopy (2021.2.3+dfsg-1) unstable; urgency=medium

  * d/watch: fix broken link to github
  * d/control: add myself to uploaders
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * d/control: remove references to unknown packages python3-iolab and
    libavbin0 in Suggests and Conflict fields; they are not part of any
    maintained distribution anymore apparently.
  * Do not parse d/changelog (routine-update)
  * No tab in license text (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Thu, 02 Sep 2021 22:15:03 +0200
