=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: psychopy
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
-           Michael Hanke <michael.hanke@gmail.com>
+           Michael Hanke <michael.hanke@gmail.com>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -41,7 +42,7 @@
                python3-cryptography,
                python3-questplus,
                python3-distro
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/psychopy
 Vcs-Git: https://salsa.debian.org/med-team/psychopy.git
 Homepage: https://www.psychopy.org
@@ -82,10 +83,8 @@
             python3-json-tricks,
             python3-gitlab,
             python3-pyxid,
-            python3-cryptography
-Suggests: python3-iolabs,
-          libavbin0
-Conflicts: libavbin0 (= 7-4+b1)
+            python3-cryptography,
+            python3-astunparse
 Provides: ${python3:Provides}
 Description: environment for creating psychology stimuli in Python
  PsychoPy provides an environment for creating psychology stimuli
