=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 # We will disallow to fail on unstable/sid/UNRELEASED, but let them pass otherwise
 # TODO:  return back exit 1 upon failures
+include /usr/share/dpkg/default.mk
 include /usr/share/dpkg/default.mk
 failed_tests_cmd = $(shell dpkg-parsechangelog --count 1 --format rfc822 | awk '/^Distribution:/{print $$2;}' | grep -q -e '\(sid\|unstable\|UNRELEASED\)' && echo ":" || echo ":")
 
@@ -36,8 +37,7 @@
 	dh_auto_install
 ## Fix up permissions on images -- pushed upstream, but left here
 ## just to make sure everything is ok
-	find $(DEB_DESTDIR) -name \*.png -o -name \*.ico -o -name \*.jpg | \
-		xargs -r chmod a-x
+	find $(DEB_DESTDIR) -name \*.png -o -name \*.ico -o -name \*.jpg -executable -exec chmod -x \{\} \;
 	find debian -name packaging -type d | xargs rm -rf
 
 ## convert and install icon's .xpm manually
