=== debian/watch ===
version=4

opts="\
repacksuffix=+dfsg,\
dversionmangle=auto,\
repack,\
compression=xz" \
  https://github.com/psychopy/psychopy/tags \
  .*archive/.*/([\d\.]*)\.tar\.gz
