## psychopy 2022.1.3+dfsg

=== debian/changelog ===
psychopy (2022.1.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/rules: deduplicate default.mk inclusion.
  * d/control: mark test dependencies as <!nocheck>
  * d/control: depend on DejaVu and OpenSans fonts.
  * d/psychopy.links: use Debian provided fonts instead of embedded ones.
  * d/psychopy.desktop: add Comment= field.
  * d/rules: minor fix to the psychopy(1) manual page title.
  * d/copyright: review and adjustments.

 -- Étienne Mollier <emollier@debian.org>  Sun, 01 May 2022 19:02:14 +0200
