=== debian/control ===
--- 
+++ 
@@ -15,32 +15,32 @@
                xvfb,
                xauth,
                libgl1-mesa-dri,
-               python3-pyglet,
-               python3-pygame,
-               python3-opengl,
-               python3-scipy,
-               python3-matplotlib,
-               python3-lxml,
-               python3-pil,
-               python3-openpyxl,
-               python3-mock,
-               python3-wxgtk4.0,
-               python3-xlib,
-               python3-pyo,
-               python3-requests,
-               python3-opencv,
-               python3-serial,
-               python3-psutil,
-               python3-gevent,
-               python3-msgpack,
-               python3-yaml,
-               python3-pytest,
-               python3-json-tricks,
-               python3-pandas,
-               python3-zmq,
-               python3-gitlab,
-               python3-cryptography,
-               python3-questplus,
+               python3-pyglet <!nocheck>,
+               python3-pygame <!nocheck>,
+               python3-opengl <!nocheck>,
+               python3-scipy <!nocheck>,
+               python3-matplotlib <!nocheck>,
+               python3-lxml <!nocheck>,
+               python3-pil <!nocheck>,
+               python3-openpyxl <!nocheck>,
+               python3-mock <!nocheck>,
+               python3-wxgtk4.0 <!nocheck>,
+               python3-xlib <!nocheck>,
+               python3-pyo <!nocheck>,
+               python3-requests <!nocheck>,
+               python3-opencv <!nocheck>,
+               python3-serial <!nocheck>,
+               python3-psutil <!nocheck>,
+               python3-gevent <!nocheck>,
+               python3-msgpack <!nocheck>,
+               python3-yaml <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-json-tricks <!nocheck>,
+               python3-pandas <!nocheck>,
+               python3-zmq <!nocheck>,
+               python3-gitlab <!nocheck>,
+               python3-cryptography <!nocheck>,
+               python3-questplus <!nocheck>,
                python3-distro
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/psychopy
@@ -59,7 +59,9 @@
          python3-scipy,
          python3-matplotlib,
          python3-lxml,
-         python3-configobj
+         python3-configobj,
+         fonts-dejavu-core,
+         fonts-open-sans
 Recommends: python3-wxgtk4.0,
             python3-pyglet,
             python3-pygame,
