=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 
 # We will disallow to fail on unstable/sid/UNRELEASED, but let them pass otherwise
 # TODO:  return back exit 1 upon failures
-include /usr/share/dpkg/default.mk
 include /usr/share/dpkg/default.mk
 failed_tests_cmd = $(shell dpkg-parsechangelog --count 1 --format rfc822 | awk '/^Distribution:/{print $$2;}' | grep -q -e '\(sid\|unstable\|UNRELEASED\)' && echo ":" || echo ":")
 
@@ -48,6 +47,7 @@
 
 debian/psychopy.1: debian/psychopy.sh
 	PYTHONPATH=. $(XVFB_RUN) help2man -N -n "Creating psychology stimuli in Python" $^ > $@
+	sed -i 's/^\.TH PSYCHOPY3, /.TH PSYCHOPY /' $@
 ## cleanup
 	find debian -name __pycache__ -type d | xargs rm -rf
