## psychopy 2023.2.4%2Bdfsg

=== debian/tests/control ===
Test-Command: xvfb-run -s "-screen 0 1024x768x24 -ac +extension GLX +render -noreset" sh debian/tests/run-unit-test
Depends: @, xvfb, xauth, python3, python3-wxgtk4.0, libx11-dev
Restrictions: allow-stderr
